Vai al contenuto principale
Zyxel / PRODUCT DOSSIER

Zyxel GS1510-16

Zyxel GS1510-16 3241 Switch
SKU: 3241

Zyxel GS1510-16, Gözetilmiş, L2, Raf montajı

Visualizza specifiche Acquista su Amazon →

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

Zyxel GS1510-16 3241 Switch

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Auto MDI/MDI-X
Sì
Auto MDI MDI-X
Sì
Mirroring del gateway di connessione
Sì
Tecnologia di connessione
Cablato
Protocolli Fibre Channel
STP
Velocità massima di trasferimento dati
Supporto 10G
No
Interfaccia di rete
Ethernet, Fast Ethernet, Gigabit Ethernet
Tecnologia di cablaggio Ethernet in rame
Funzionalità DHCP
Supporto Power over Ethernet Poe
No
Cerca IGMP
Sì
Supporto QoS per la qualità del servizio
Sì
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Velocità dati
10/100/1000 Mbps
Wi-Fi
No
Standard Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Indicatori LED di comunicazione
Sì
Slot ExpressCard
No
Gestione avanzata dei cavi
Sì
Numero di porte Ethernet Gigabit in rame
16
Sicurezza porte statiche
Sì
Frequenza di ingresso
50/60 Hz
Sicurezza
CSA 60950-1, EN 60950-1, IEC 60950-1
Dichiarazioni di conformità
Intervallo di umidità di esercizio
10 - 90%
Tensione di ingresso
100 - 240 V
Consumo di potenza
Intervallo di temperatura di funzionamento
0 - 50 °C
Dimensione della tabella degli indirizzi
Peso
Dimensione imperiale
48,3 cm (19")
Dimensioni Gxdxy
Supporto per frame Jumbo
Sì
Installazione dello scaffale
Sì
Gestione basata su web
Sì
Colore del prodotto
Intervallo di temperatura di storage Celsius
LED di alimentazione
Sì
Supporto di controllo Akis
Sì
Strato di contatto
Tipo di tasto
Controllo del flusso di pubblicazione
Sì
Conteggio VLAN
Capacità di transito di routing
Capacità di routing/commutazione
32 Gbit/s
Filtraggio indirizzo MAC
Sì
Marca
Zyxel
Categoria
Switch di rete
Nome del prodotto
GS1510-16
Categoria
Switch di rete
Marca
Zyxel
Nome prodotto
GS1510-16
Serie prodotto
Mercati venduti
DE, MX, FI, NO, SE
Data di aggiunta al sistema
2011-01-07
Data di produzione
Codice prodotto
3241
Supporto MIB
RFC 1213, 1157 SNMP v2c; RFC 1493 bridge; RFC 1643 Ethernet; RFC 1757 RMON 1, 2, 3, 9
Metodo di verifica
802.1x, RADIUS, Web
Protocolli di gestione
SNMP v1, v2c
Livello di gestione
2
Zyxel GS1510-16 3241 Switch